# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May  7 06:13:28 UTC 2016
pkgname = exo
pkgver = 0.10.7-2
pkgdesc = Extensions to Xfce by os-cillation
url = http://www.xfce.org/
builddate = 1462601608
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 3710976
arch = aarch64
license = GPL2
license = LGPL
group = xfce4
depend = libxfce4ui
depend = gtk2
depend = perl-uri
depend = hicolor-icon-theme
makedepend = intltool
makedepend = gtk-doc
